/**
 * 徐立
 * 2019年9月19日
 * 事务发起提交多次弹框
 */
import React, {Component} from 'react';
import { getModal } from '@/webPublic/one_stop_public/utils/utils';

const Modal = getModal();

export default class AddModal extends Component {
  constructor(props) {
    super(props);
  }


  render() {
    let {visible, handleCancel, handleOk, loading} = this.props;
    return (
      <Modal
        title="提交申请"
        visible={visible}
        onOk={handleOk}
        confirmLoading={loading}
        onCancel={handleCancel}
        width={400}
      >
        <p style={{width: '100%', textAlign: 'center', fontSize: 14, color: '#666666'}}>确定要提交申请吗？</p>
      </Modal>
    )
  }
}
